body{
color: #000000;
font-size: 15px;
text-align : left ;
line-height: 150%;
background-color: #ffffff;
}
#text{
width: 500px;
height: auto;
margin : 0px ; 
padding : 20px;
text-align : left;
background-color: #ffffff; 
}
a img{
border: none;
}
hr{
width : 500px ;
height : 1px ;
border : 0px ;
text-align: left;
margin-left: 0px;
color : #000000 ;
background-color : #999999;
}
#atogaki{
font-size: smaller;
text-align: right;
}